Subject: Re: QA-Test
From: Shikha singh gautam <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 22 Aug 2022 21:58:51 +0530

Hi Aishwarya,

Please find the below mentioned observations for the cases.

Case 1-

• There should be an intimation to the customer in the first place about
the amount, source & processing time of the refund.
• The response should have include apology/empathy considering the amount
of delay (8 months) and inconvenience caused to the customer.
• Here the response made to the customer was incomplete & not satisfactory -

- Reason for the delay and non - receipt till date should have been
validated & informed.
- Clarity about the refund processing was missing and response given is
also in dilemma, Here the agent is informing that the refund was already
processed in November and also committing the same to be done in next 7-14
days.

Case 2-

• The agent is apologizing for the delay though there was no   such delay
in refund processing.
• There was a grammatical error in one sentence(you used a promotional
coupon and that all coupon are non - refundable)
• Customer was looking for an explanation for deduction amount of 5.45 SAR
and how it has been calculated basis the coupon of 30 SAR he had but it has
not been addressed properly.
• The clarity was missing about the actual payment made by the customer
from his source account for the order for which refund was already
processed.
• The response on coupon of 30 SAR for 8 items should have been explained
to avoid any missconception.

Thank you.

On Mon, Aug 22, 2022, 19:07 Aishwarya Jaiswal <
[email-masked]> wrote:

> Dear Shikha,
>
> It was a pleasure speaking with you.
>
> As discussed, sending you the cases for audits.
>
> Please go through the 2 attached PDFs. They are screenshots of 2 different
> customer tickets.
>
> Please let us know in your opinion without detailed knowledge of the
> account what went wrong in them, and what could have been done better.
> Kindly revert to us with your observations.
>
> Kindly pay attention to detail.
>
>
> Thank you
>
> Regards,
> Aishwarya
>